# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 
# stta: (@#) 1.31051043346- [2004_01_29_102036]
# index_table.pl for STTA 
 
print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
do "index/browsers.pl";
do "index/monitor.pl";
if ( $ldapcache_ok eq true ) {
     do "index/ldapcache.pl";
     do "index/ldapprofile.pl";
}
print "</td></tr></table>\n";
     print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
     do "index/password.pl";
     do "index/users.pl";
     do "index/ou.pl";
     print "</td></tr></table>\n";
if ( $ldap_ok eq true && $ldapcache_ok eq true && $tta_ok eq true ) {
     print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
     do "index/apps.pl";
     do "index/grpapps.pl";
     print "</td></tr></table>\n";
     print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
     do "index/hosts.pl";
     do "index/grphosts.pl";
     print "</td></tr></table>\n";
     print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
     do "index/links.pl";
     do "index/domains.pl";
     do "index/hostsuser.pl";
     print "</td></tr></table>\n";
}
print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
do "index/tta.pl";
print "</td></tr></table>\n";
print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
do "index/ldap.pl";
print "</td></tr></table>\n";
print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
do "index/supervision.pl";
print "</td></tr></table>\n";
print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
do "index/admin.pl";
print "</td></tr></table>\n";
print "<hr><table width=100% cellpading=5 border=1 ><tr $cb>\n";
do "index/servers.pl";
print "</td></tr></table>\n";
